Mailinglist Archive: opensuse (3637 mails)

< Previous Next >
Re: [SLE] New KDE2 packages on LinuKS?
  • From: Ben Rosenberg <ben@xxxxxxxxx>
  • Date: Wed, 16 May 2001 11:18:29 -0700
  • Message-id: <20010516111829.C13090@xxxxxxxxx>
Yeah, they are..but I installed them and go the 'can't connect to
DCOPserver' error..and I couldn't remember if there was a fix for it or
what..so I just put the April 28th build back in. If anyone installs
these packages over the Apr. release and you get the same error, but fix
it..let me know how you did it. ;)

* Steven Hatfield (ashari@xxxxxxxxxxxxxxx) [010516 10:06]:
->Dear SuSE:
->I was wondering - there are new KDE2 packages dated May 14th on the LinuKS
->pages, and I was wondering what is "new"? I updated on Apr 28th to the
->packages that had been compiled with the newer 2.1.2 version of KDELIBS, and
->now there are even newer packages? What is new and better with these packages
->vs. the older (Apr 28th) packages? Is there some place that lists the changes
->to the new packages that always seem to show up on those pages?
->
->Thanks for any info,
->Steven
->
->--
->To unsubscribe send e-mail to suse-linux-e-unsubscribe@xxxxxxxx
->For additional commands send e-mail to suse-linux-e-help@xxxxxxxx
->Also check the FAQ at http://www.suse.com/support/faq and the
->archives at http://lists.suse.com
->

--
Ben Rosenberg
mailto:ben@xxxxxxxxx
-----
If two men agree on everything, you can
be sure that only one of them is doing
the thinking.

< Previous Next >
Follow Ups
References